react-native still dependent on jdk 8.


To my surprise, reactive native is very much dependent on jdk 8. After installing and setting my java_home to point to jdk 10, it was not working anymore.


Comments

Popular posts from this blog

Solving Sonarqube :- Project was never analyzed. A regular analysis is required before a branch analysis

spark - pyspark reading from excel files